Subject: bug#42803: mml-secure-en-decrypt-sign-3 failure on Ubuntu 18.04.5

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 11 Aug 2020 13:45:48 +0200

Paul Eggert <[email-masked]> writes:

> I just got the attached test failure on Emacs master under Ubuntu
> 18.04.5; it reports failures for mml-secure-en-decrypt-sign-1-3-double
> and for mml-secure-en-decrypt-sign-3.
>
> The failure is not easily reproducible; when I run 'cd tests && make
> mml-sec-tests', the test succeeds. Perhaps mark these tests as
> unstable as well?

Yup.  I've now done so -- but I kinda suspect that these race conditions
(if that's what they are) are real bugs that should be fixed.  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no